<template lang="pug">
.row.x-home.justify-content-center
  BaseAnimationBlock
    .col-12.py-3.justify-content-center.d-flex(key='ear' v-if='!earName')
      span.alert.alert-secondary Please select an experiment area...
    .col-12.py-3.justify-content-center.d-flex(key='noSuch' v-else-if='!device')
      span.alert.alert-secondary No sample-exchanger found
    .col-12.col-lg-6.mb-1(v-else key='device')
      SampleExchangerController
</template>
<script src='./Home.vue.js' />
